<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <title>Giỏ hàng</title>
    <link rel="stylesheet" href="scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>

<body>
    <header class="header header-bg">
        <nav class="navbar navbar-expand-lg container">
            <a class="navbar-brand" href="#">
                <img src="images/logo.png" alt="" width="" height="" class="d-none d-lg-inline-block logo-white">
                <img src="images/logo-2.png" alt="" width="" height="" class="logo-color">
                <img src="images/logo-mobile.png" alt="" width="" height="" class="d-inline-block d-lg-none">
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <i class="far fa-list-ul"></i>
            </button>

            <div class="collapse navbar-collapse header-menu mt-3 mt-lg-0" id="navbarNavAltMarkup">
                <div class="nav-item dropdown header-dropdown">
                    <a class="btn btn-primary dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Danh mục
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Trang chủ</a>
                        <a class="dropdown-item" href="#">Dịch vụ</a>
                        <a class="dropdown-item" href="#">Khóa huấn luyện</a>
                        <a class="dropdown-item" href="#">Đội ngũ</a>
                    </div>
                </div>

                <form class="form-inline header-right">
                    <div class="form-group header-search">
                        <div class="search-btn">
                            <i class="far fa-search"></i>
                        </div>
                        <input class="form-control" type="search" placeholder="Search" aria-label="Search">
                    </div>
                    <a href="#" class="header-noti"><i class="fas fa-bell"></i></a>
                    <a href="#" class="header-cart"><i class="fas fa-shopping-cart"></i></a>
                    <a href="#" class="header-user"><i class="fas fa-user-circle"></i></a>
                </form>
            </div>
        </nav>
    </header>
    <!--end header-->

    <div class="main-page">
        <div class="cart-top-box">
            <div class="container">
                <div class="product-breadcrumb breadcrumb-normal">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Trang chủ</a></li>
                            <li class="breadcrumb-item"><a href="#">Giải pháp</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Giỏ hàng</li>
                        </ol>
                    </nav>
                </div>

                <div class="cart-step">
                    <ul class="cart-stepper">
                        <li class="cart-step-item active">
                            <span class="cart-step-number">1</span>
                            <span class="cart-step-text">Giỏ hàng</span>
                        </li>
                        <li class="cart-step-item">
                            <span class="cart-step-number">2</span>
                            <span class="cart-step-text">Thanh toán</span>
                        </li>
                        <li class="cart-step-item">
                            <span class="cart-step-number">3</span>
                            <span class="cart-step-text">Thanh toán thành công</span>
                        </li>
                        <li class="cart-step-item">
                            <span class="cart-step-number">4</span>
                            <span class="cart-step-text">Ký hợp đồng</span>
                        </li>
                    </ul>
                </div>

                <div class="row">
                    <div class="col-lg-9 col-md-8">
                        <div class="cart-list default-box pb-0">
                            <div class="cart-item images-inline">
                                <a href="#" class="cart-images images">
                                    <img src="" alt="" width="" height="">
                                </a>
                                <div class="cart-content content">
                                    <h4></h4>
                                    <div class="btn-group cart-quantity">
                                        <button type="button" class="cart-quantity-btn">5</button>
                                        <input type="text" class="form-control cart-quantity-input" value="1">
                                        <button type="button" class="cart-quantity-btn">7</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="cart-info col-lg-3 col-md-4">
                        <div class="cart-info-item default-box bg-green-400">
                            <h5 class="mb-20">Mã giảm giá</h5>
                            <div class="input-group mb-3">
                                <input type="text" class="form-control" placeholder="Voucher code">
                                <div class="input-group-append">
                                    <a href="#" class="btn btn-primary">Áp dụng</a>
                                </div>
                            </div>
                        </div>

                        <div class="cart-info-item default-box bg-green-400">
                            <h5 class="mb-20">Tổng đơn hàng</h5>
                            <p class="mb-3 item-between">
                                <span class="color-text-secondary">Giá</span>
                                <span class="">65.000.000 đ</span>
                            </p>
                            <p class="mb-3 item-between">
                                <span class="color-text-secondary">Giảm 10%</span>
                                <span class="text-danger">-6.500.000 đ</span>
                            </p>
                            <p class="mb-3 item-between">
                                <span class="color-text-secondary">Tổng giá</span>
                                <span class="font-weight-bold">58.500.000 đ</span>
                            </p>
                            <div class="form-group">
                                <label class="color-text-secondary fw-500">Viết ghi chú</label>
                                <textarea class="form-control"></textarea>
                            </div>
                            <div class="cart-info-btn mt-4">
                                <a href="#" class="btn btn-outline-primary w-100">Thêm lựa chọn dành cho bạn</a>
                                <a href="#" class="btn btn-primary w-100 mt-2">Đặt hàng</a>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <!--product-top-box-->

        <div class="banner-ad">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="slide-1 position-relative">
                            <div class="swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="banner-ad-item swiper-slide">
                                        <img src="images/img-44.png" alt="" width="" height="">
                                    </div>

                                    <div class="banner-ad-item swiper-slide">
                                        <img src="images/img-45.png" alt="" width="" height="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-button-prev"></div>
                            <div class="swiper-button-next"></div>
                        </div>
                    </div>

                    <div class="col-sm-6">
                        <div class="slide-1 position-relative mt-3 mt-sm-0">
                            <div class="swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="banner-ad-item swiper-slide">
                                        <img src="images/img-45.png" alt="" width="" height="">
                                    </div>
                                    <div class="banner-ad-item swiper-slide">
                                        <img src="images/img-44.png" alt="" width="" height="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-button-prev"></div>
                            <div class="swiper-button-next"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--banner-ad-->

        <div class="product-list-box pb-4">
            <div class="container">
                <div class="default-box">
                    <h2 class="title-heading product-list-title text-primary">Các khóa học và lộ trình dành cho bạn</h2>

                    <div class="row product-list">
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <nav aria-label="Page navigation example" class="product-list-pagination text-center">
                        <ul class="pagination">
                            <li class="page-item">
                                <a class="page-link" href="#" aria-label="Previous">
                                    <span aria-hidden="true"><i class="fas fa-chevron-left"></i></span>
                                </a>
                            </li>
                            <li class="page-item"><a class="page-link" href="#">1</a></li>
                            <li class="page-item"><a class="page-link" href="#">2</a></li>
                            <li class="page-item"><a class="page-link" href="#">...</a></li>
                            <li class="page-item"><a class="page-link" href="#">5</a></li>
                            <li class="page-item">
                                <a class="page-link" href="#" aria-label="Next">
                                    <span aria-hidden="true"><i class="fas fa-chevron-right"></i></span>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <!--product-list-box-->

    </div>
    <!--main-page-->

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <a class="footer-logo" href="#">
                        <img src="images/logo.png" alt="" width="" height="">
                    </a>
                    <p class="footer-text-color">Ecoaching tự hào là đơn vị dẫn đầu trong lĩnh vực cung cấp các khóa đào
                        tạo/khoá huấn luyện ngắn hạn dành riêng cho doanh nghiệp, đặc biệt về huy động vốn và quản trị
                        tài chính, nhân sự. Chúng tôi không chỉ dừng lại ở đào tạo, mà luôn hướng tới việc hiện thực hóa
                        khát vọng “Xây dựng thành phố thông minh cho doanh nghiệp SMEs”.</p>
                </div>
                <div class="col-md-7">
                    <div class="row footer-right">
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">TÀI KHOẢN CỦA TÔI</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng nhập</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giỏ hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Danh sách yêu thích</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">FAQ</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">THÔNG TIN</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giới thiệu</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Chính sách bảo mật</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Tìm kiếm nâng cao</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Liên hệ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng ký nhận bản tin</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">DỊCH VỤ</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Dịch vụ khách hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản dịch vụ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Thanh toán an toàn</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Hỗ trợ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản sử dụng</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row align-items-end">
                <div class="col-md-5">
                    <div class="footer-bottom-left footer-text-color">
                        <h6 class="footer-title">Công ty TNHH Verco Consultant</h6>
                        <p class="mb-0">Tầng 3, Kim Nam Group 562 Nguyễn Văn Cừ, P. Gia Thuỵ, Long Biên, Hà Nội</p>
                        <p class="mb-0">Điện thoại: 084 8766 166 - Email: support@vercon.vn</p>
                        <p class="footer-text-license">Copyright © E-COACHING 2021. All Rights Reserved</p>
                    </div>
                </div>
                <div class="col-md-7 position-relative">
                    <div class="row footer-bottom-right align-items-end">
                        <a class="footer-status" href="#">
                            <img class="" src="images/img-1.png">
                        </a>
                        <div class="col-lg-6 footer-download mb-4 mb-lg-0">
                            <p class="footer-text-color">Tải E-COACHING tại</p>
                            <div class="">
                                <a class="footer-download-link" href="#">
                                    <img src="images/img-2.png" alt="" width="" height="">
                                </a>
                                <a class="" href="#">
                                    <img src="images/img-3.png" alt="" width="" height="">
                                </a>
                            </div>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-4.png"></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-instagram"></i></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-facebook-f"></i></a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-5.png" alt="" width=""
                                            height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-6.png" alt="" width=""
                                            height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#">
                                        <img src="images/icons/icon-paypal.png" alt="" width="" height="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--footer-->
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="js/javascript.js"></script>

</html>